.galleryWrapper {
	/*width:850px;*/
	max-width:1200px;
	margin:0 auto;
	padding:3px;
	text-align:center;
	background-color:#FFF;
	display:block;
}
.gallery {
	width:300px;
	padding:3px 10px 3px 10px;
	float:left;
	}
.galleryWrapperHD { 
  max-width:850px;
  margin: 0 auto;
  padding:3px 3px 3px 10px;
  background-color:#333366;
  color:#FFF;
}

.divList1{
	max-width:400px;
	float:left;
	text-align:left;
	padding-left:25px;
}
.divList2 {
	max-width:400px;
	float:left;
	text-align:left;
	padding-left:100px;
}
ul {
    list-style-image: url('../decor/tick.png');
}